?package(kdebase-bin):\
	needs="X11"\
	section="Apps/System"\
	hints="KDE"\
	title="KDebugDialog"\
	command="/usr/bin/kdebugdialog"

?package(kdebase-bin):\
	needs="X11"\
	section="Apps/System"\
	hints="KDE"\
	title="KDCOP"\
	command="/usr/bin/kdcop"
